/* Font Face start */
@font-face {
  font-family: "Satoshi";
  src: url("../fonts/Satoshi-Medium.woff2") format("woff2");
  font-weight: 500;
  font-display: swap;
  font-style: normal;
}

@font-face {
  font-family: "Satoshi";
  src: url("../fonts/Satoshi-Black.woff2") format("woff2");
  font-weight: 900;
  font-display: swap;
  font-style: normal;
}

@font-face {
  font-family: "Satoshi";
  src: url("../fonts/Satoshi-Bold.woff2") format("woff2");
  font-weight: 700;
  font-display: swap;
  font-style: normal;
}

@font-face {
  font-family: "SF UI Display";
  src: url("../fonts/SF-UI-Display-Medium.woff2") format("woff2");
  font-weight: 500;
  font-display: swap;
  font-style: normal;
}

@font-face {
  font-family: "SF UI Display";
  src: url("../fonts/SF-UI-Display-Semibold.woff2") format("woff2");
  font-weight: 600;
  font-display: swap;
  font-style: normal;
}

@font-face {
  font-family: "SF UI Display";
  src: url("../fonts/SF-UI-Display-Bold.woff2") format("woff2");
  font-weight: 700;
  font-display: swap;
  font-style: normal;
}
/* Font face end */

:root {
  --surface-brand: #3385ff;
  --gray-900: #101828;
  --gray-600: #475467;
  --text-primary: #1c2434;
  --border-invert: #e9eaec;
  --text-secondary: #5a6272;
  --green: #30d158;
  --dark: #1C2433;
  --sf-ui-font: "SF UI Display";
  --satoshi-font: "Satoshi";
}

p {
  margin-bottom: 0;
}

a {
  text-decoration: none;
  color: inherit;
}

.offcanvas-header,
.offcanvas-body {
  background-color: #020214;
}

body {
  font-family: var(--satoshi-font);
}

body,
html {
  overflow-x: hidden;
}

.btn {
  padding: 12px 17px;
}

/* Section header start */
.section__header {
  text-align: center;
  font-family: var(--sf-ui-font);
  margin-bottom: 80px;
}

.section__header .section__header__badge {
  display: inline-block;
  border-radius: 9999px;
  background-color: var(--surface-brand);
  color: #ffffff;
  font-size: 14px;
  padding: 0 10px;
  line-height: 30px;
  font-weight: 500;
  letter-spacing: 1px;
  height: 30px;
  text-transform: uppercase;
  margin-bottom: 32px;
}

.section__header .section__header__title {
  color: var(--gray-900);
  font-size: 40px;
  font-weight: 700;
  line-height: 110%;
}

.section__header .section__header__desc {
  color: var(--text-secondary);
  font-size: 20px;
  font-weight: 500;
  line-height: 140%;
  margin-top: 24px;
}
/* Section header end */

/* Header area start */
.header {
  padding: 5px;
  position: fixed;
  padding-left: 14px;
  z-index: 1;
  max-width:1200px;
  width:100%;
  z-index:99999;
}

.header::after {
  position: absolute;
  content: "";
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  background-color: #000014;
  border-radius: 12px;
  z-index: -2;
}

.header::before {
  position: absolute;
  content: "";
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  border-radius: 12px;
  border: 1px solid rgba(255, 255, 255, 0.05);
  background: rgba(255, 255, 255, 0.1);
  /* backdrop-filter: blur(22px); */
  z-index: -1;
}

.header .nav-link {
  color: #ffffff;
  padding: 5px 11px;
  font-size: 16px;
  font-weight: 500;
}

.header .nav-link:hover {
  color: var(--surface-brand);
}
.navbar.fixed-top{
	max-width:1214px;
	margin:0 auto;
}
.navbar.fixed-top .header{
	top:0!important;
}

.nav-pills .nav-link.active {
  background-color: var(--surface-brand);
}

.btn--login {
  color: white;
  font-size: 16px;
  font-weight: 500;
}

.btn--login:hover {
  color: var(--surface-brand);
}

.btn--get-started {
  color: white;
  background-color: #5394e0;
  font-family: var(--sf-ui-font);
  font-size: 14px;
  font-weight: 700;
  box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.05);
}

.btn--get-started:hover {
  background-color: #5394e0;
}

.btn--get-started1 {
  color: white;
  font-family: var(--sf-ui-font);
  font-size: 14px;
  font-weight: 700;
  box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.05);
  border: solid 1px #333a48;
}

.btn--get-started1:hover {
  color: white;
  border: solid 1px #333a48;
}


/* Header area end */

/* Hero area start */
.hero {
  position: relative;
  z-index: 9;
  overflow: hidden;
  background:#000;
  padding-bottom:50px;
}

.hero::after {
  position: absolute;
  content: "";
  left: 50%;
  top: 200px;
  transform: translate(-50%, -50%);
  height: 2500px;
  width: 2500px;
  border-radius: 2108px;
  border: 308px solid #5394e0;
  background: #000014;
  width: 2108px;
  height: 2108px;
  filter: blur(162px);
  z-index: -2;
}

.hero::before {
  position: absolute;
  content: url("../images/hero-gredient2.png");
  left: 50%;
  transform: translateX(-50%);
  z-index: -1;
  top: 220px;
  pointer-events: none;
}

.hero__content {
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
  padding: 120px 0 60px;
  z-index: 1;
}

.hero__title {
  font-size: 64px;
  font-weight: 900;
  list-style: 100%;
  color: white;
  background: linear-gradient(180deg, #fff 0%, rgba(255, 255, 255, 0.8) 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.hero__desc {
  color: white;
  opacity: 0.8;
  font-size: 24px;
  font-weight: 500;
  line-height: 150%;
  margin: 15px 0 40px 0;
}

.hero__btns {
  display: flex;
  align-items: center;
  gap: 16px;
  justify-content: center;
}

.hero__btn {
  height: 54px;
  padding: 0 24px;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 8px;
  border-radius: 6px;
  color: #ffffff;
}

.hero__btn--get-started {
  background-color: #3c50e0;
}

.hero__btn--watch-demo {
  border: 1px solid var(--surface-brand);
}

.hero__btn--get-started:hover {
  background-color: var(--surface-brand);
  color: white;
}

.hero__btn--watch-demo:hover {
  background: #3c50e0;
  border: 1px solid #3c50e0;
  color: white;
}

.hero__img {
  position: relative;
}

.hero__img .hero__video__btn {
  background-color: red;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  height: 82px;
  aspect-ratio: 1/1;
  border-radius: 50%;
  font-size: 42px;
  display: flex;
  align-items: center;
  justify-content: center;
  background: var(--surface-brand);
  cursor: pointer;
  box-shadow: 0px 8px 20px 0px rgba(0, 0, 0, 0.25);
}

#heroVideoModal .modal-dialog, #heroVideoModals .modal-dialog {
  max-width: 800px;
  margin: 30px auto;
}

#heroVideoModal .modal-body, #heroVideoModals .modal-body {
  position: relative;
  padding: 0px;
}
#heroVideoModal .btn-close, #heroVideoModals .btn-close {
  position: absolute;
  right: -30px;
  top: 0;
}

#analyze-content {
  width: 100%;
}

.analysis-container {
  display: flex;
  align-items: center;
  color: white;
}

.analysis-container form {
  max-width: 500px;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
}

.analysis-container form .form-content {
  display: flex;
  align-items: center;
  width: 100%;
  gap: 16px;
}

.analysis-container form .input-box {
  width: 100%;
}

.analysis-container form input {
  height: 54px;
  padding-left: 40px;
  padding-right: 130px;
  border: 1px solid transparent;
  border-radius: 8px;
  color: #fff;
  border: 1px solid #616589;
  opacity: 50%;
  background-color: #1C2433 !important;
}

.analysis-container form input::placeholder {
  color: #fff;
}

.analysis-container form .input-icon {
  top: 50%;
  left: 10px;
  transform: translateY(-50%);
  color: #B8B8B8;
}

.btn-analyze-wrapper {
  justify-content: center;
  align-items: center;
  display: flex;
  position: absolute;
  right: 3px;
}

.btn-analyze-wrapper > .btn-analyze:hover ~ .btn-analyze-bg-circles  {
  transform: scale(1, 1);
}

.btn-analyze {
  z-index: 2;
  width: max-content;
  background-color: var(--surface-brand) !important;
  border: none;
  color: white !important;
  padding: 12px 24px;
  border-radius: 8px;
  transition: transform 0.2s ease-in-out;
}

.btn-analyze:hover {
  color: white;
  transform: scale(1.2);
}

.btn-analyze-bg-circles {
  justify-content: center;
  align-items: center;
  transition: transform 1s cubic-bezier(.19,1,.22,1);
  display: flex;
  position: absolute;
  inset: 0%;
  z-index: 1;
  transform: scale(0);
}

.plan-toggle-section {
  margin-top: 20px;
  margin-bottom: 40px;
}

.toggle-container {
  display: flex;
  justify-content: center;
  align-items: center;
}

.toggle-switch {
  background: #ffffff;
  border: 1px solid #E9EAEC;
  border-radius: 50px;
  display: inline-flex;
  padding: 2px;
}

.toggle-switch .btn {
  padding: 4px 16px;
  border-radius: 50px;
}

.toggle-switch .btn.active {
  background-color: #4f4fd5;
  color: #fff;
}

.promo-message {
  margin-top: 20px;
  text-align: center;
  font-size: 16px;
  color: #5A6272;
  min-height: 60px;
}

.promo-message p {
  display: inline-block;
  padding: 2px 8px;
  border-radius: 24px;
  margin-bottom: 6px;
}

.promo-message .promo-monthly {
  background: #F1F9F6;
  color: #00875A;
  border: 1px solid #00875A
}
.promo-message .promo-monthly span{ color: #E57D00;}

.promo-message .promo-annual {
  background: #F1F9F6;
  color: #00875A;
  border: 1px solid #00875A;
}
.promo-message .promo-annual span{ color: #E57D00;}

.circle-height {
  width: 100%;
  padding-top: 100%;
  position: relative;
}

.btn-analyze-bg-circle-small {
  background-color: var(--surface-brand);
  opacity: .08;
  border-radius: 50%;
  width: 16.5625rem;
  position: absolute;
}

.btn-analyze-bg-circle-medium {
  background-color: var(--surface-brand);
  opacity: .06;
  border-radius: 50%;
  width: 24.3125rem;
  position: absolute;
}

.btn-analyze-bg-circle-large {
  background-color: var(--surface-brand);
  opacity: .04;
  border-radius: 50%;
  width: 35.0625rem;
  position: absolute;
}

/* Hero area end */

/* Feature One style start */
.feature-one {
  padding: 50px 0;
}

.feature-one .section__header {
  text-align: left;
}

.feature-one__card {
  position: relative;
  padding-left: 24px;
}

.feature-one__card::after {
  position: absolute;
  content: "";
  left: 0;
  top: 3px;
  height: 24px;
  width: 1px;
  background-color: #99c1ff;
}

.feature-one__card__icon {
  display: inline-block;
  font-size: 24px;
  line-height: 1;
  color: var(--surface-brand);
  margin-bottom: 21px;
}

.feature-one__card__title {
  color: var(--text-primary);
  font-size: 24px;
  font-weight: 700;
  line-height: 140%;
  margin-bottom: 16px;
}

.feature-one__card__desc {
  color: var(--text-primary);
  font-size: 16px;
  font-weight: 500;
  line-height: 150%;
}
/* Feature One style end */

/* feature-tab section starts  */
.feature-tab {
  padding-bottom: 50px;
  font-family: var(--satoshi-font);
}

.featureSwiper {
  padding: 32px 0 40px;
  width: fit-content;
}

.featureSwiper .swiper-wrapper {
  flex-wrap: wrap;
  justify-content: center;
  row-gap: 10px;
}

.feature__nav__btn,
.strategy__nav__btn {
  color: #828a96;
  background: none !important;
  font-size: 18px;
  cursor: pointer;
  font-style: normal;
  font-weight: 500;
  line-height: 1;
}

.feature-tab--wrapper {
  padding: 16px;
  position: relative;
  border-radius: 40px;
  border: 1px solid #cce0ff;
  overflow: hidden;
  background: linear-gradient(180deg, #ebf3ff 0%, #f5f9ff 100%);
}

.feature-tab--wrapper::before {
  position: absolute;
  content: "";
  height: 500px;
  width: 1015px;
  z-index: -1;
  left: 50%;
  bottom: -10%;
  transform: translate(-50%, 0%);
  border-radius: 1015px;
  background: #3c50e0;
  filter: blur(300px);
}

.swiper-slide-thumb-active .feature__nav__btn,
.swiper-slide-thumb-active .strategy__nav__btn {
  color: var(--text-primary);
}
/* feature-tab section ends  */

/* strategy section starts */
.strategy {
  padding-bottom: 50px;
}

.strategySwiper {
  width: fit-content;
  margin-bottom: 40px;
}

.strategySwiper .swiper-wrapper {
  flex-wrap: wrap;
  justify-content: center;
  row-gap: 10px;
}

.featureSwiperThumb__img {
  border-radius: 24px;
}

.strategySwiperThumb .swiper-slide,
.featureSwiperThumb .swiper-slide {
  visibility: hidden;
}

.strategySwiperThumb .swiper-slide.swiper-slide-active,
.featureSwiperThumb .swiper-slide.swiper-slide-active {
  visibility: visible;
}
/* strategy section ends */




/* Feature six style start */
.feature-six {
  padding: 50px 0;
  position: relative;
  z-index: 1;
  overflow: hidden;
}

.feature-six::after {
  position: absolute;
  content: "";
  height: 2726px;
  width: 2726px;
  border-radius: 2726px;
  border: 308px solid #3c50e0;
  opacity: 0.4;
  filter: blur(262px);
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  z-index: -1;
}

.feature-six__cards {
  display: grid;
  gap: 32px;
}

.feature-six__card {
  display: grid;
  grid-template-columns: repeat(2, minmax(0, 1fr));
  gap: 60px;
  align-items: center;
  padding: 32px;
  border-radius: 24px;
  position: relative;
  overflow: hidden;
  z-index: 1;
}

.feature-six__card::after {
  position: absolute;
  left: 0;
  bottom: 0;
  z-index: -1;
}

.feature-six__card:nth-child(even)::after {
  left: auto;
  right: 0;
}

.feature-six__card__title {
  font-size: 32px;
  font-weight: 500;
  line-height: 120%;
  font-family: var(--sf-ui-font);
  color: var(--gray-900);
  margin-bottom: 24px;
}

.feature-six__card__desc {
  color: var(--gray-600);
  font-size: 16px;
  line-height: 140%;
  font-family: var(--sf-ui-font);
}

.feature-six__card__img {
  border: 1px solid #e9eaec;
  border-radius: 12px;
  overflow: hidden;
  background-color: #ffffff;
  /* box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25); */
  box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
}

.feature-six__card__img img {
  width: 100%;
  height: auto;
}

.swiper-slide:nth-of-type(1) .feature-six__card,
.feature-six__card:nth-of-type(1) {
  border: 1px solid #ffd7d7;
  background: linear-gradient(180deg, #fff5f5 0%, #fff 100%);
}

.swiper-slide:nth-of-type(2) .feature-six__card,
.feature-six__card:nth-of-type(2) {
  border: 1px solid #ffead6;
  background: linear-gradient(180deg, #fffaf5 0%, #fff 100%);
}

.swiper-slide:nth-of-type(3) .feature-six__card,
.feature-six__card:nth-of-type(3) {
  border: 1px solid #d6e7ff;
  background: linear-gradient(180deg, #f5f9ff 0%, #fff 100%);
}

.swiper-slide:nth-of-type(4) .feature-six__card,
.feature-six__card:nth-of-type(4) {
  border: 1px solid #e6d7fe;
  background: linear-gradient(180deg, #f9f5ff 0%, #fff 100%);
}

.swiper-slide:nth-of-type(5) .feature-six__card,
.feature-six__card:nth-of-type(5) {
  border: 1px solid #e3ffd6;
  background: linear-gradient(180deg, #f8fff5 0%, #fff 100%);
}

.swiper-slide:nth-of-type(6) .feature-six__card,
.feature-six__card:nth-of-type(6) {
  border: 1px solid #ebd6ff;
  background: linear-gradient(180deg, #faf5ff 0%, #fff 100%);
}

.swiper-slide:nth-of-type(7) .feature-six__card,
.feature-six__card:nth-of-type(7) {
  border: 1px solid #d7f9fe;
  background: linear-gradient(180deg, #f5feff 0%, #fff 100%);
}

.swiper-slide:nth-of-type(1) .feature-six__card::after,
.feature-six__card:nth-of-type(1)::after {
  content: url("../images/feature-six-after/1.png");
}

.swiper-slide:nth-of-type(2) .feature-six__card::after,
.feature-six__card:nth-of-type(2)::after {
  content: url("../images/feature-six-after/2.png");
}

.swiper-slide:nth-of-type(3) .feature-six__card::after,
.feature-six__card:nth-of-type(3)::after {
  content: url("../images/feature-six-after/3.png");
}

.swiper-slide:nth-of-type(4) .feature-six__card::after,
.feature-six__card:nth-of-type(4)::after {
  content: url("../images/feature-six-after/4.png");
}

.swiper-slide:nth-of-type(5) .feature-six__card::after,
.feature-six__card:nth-of-type(5)::after {
  content: url("../images/feature-six-after/5.png");
}

.swiper-slide:nth-of-type(6) .feature-six__card::after,
.feature-six__card:nth-of-type(6)::after {
  content: url("../images/feature-six-after/6.png");
}

.swiper-slide:nth-of-type(7) .feature-six__card::after,
.feature-six__card:nth-of-type(7)::after {
  content: url("../images/feature-six-after/7.png");
}

/* Feature six style end */

/* Feature four style start */
.feature-four {
  border-radius: 24px;
  border: 1px solid rgba(51, 133, 255, 0.05);
  background-color: #000014;
  max-width: 1432px;
  margin: auto;
  position: relative;
  margin-top: 50px;
  margin-bottom: 50px;
  padding: 50px 0 50px;
  overflow: hidden;
  color: white;
  z-index: 1;
}

.feature-four::after {
  position: absolute;
  content: "";
  height: 100%;
  width: 100%;
  top: -200px;
  left: 0;
  background: radial-gradient(
    100% 100% at 50% 0%,
    #362f78 0%,
    rgba(0, 0, 20, 0) 100%
  );
  backdrop-filter: blur(22px);
  z-index: -1;
}

.feature-four__item {
  font-size: 24px;
  font-weight: 700;
  padding-left: 24px;
  line-height: 1;
  border-left: 1px solid #2f80ed;
}

.feature-four .section__header {
  margin-bottom: 80px;
}

.feature-four .section__header__title {
  color: white !important;
}
/* Feature four style end */

/* Feature five style start */
.feature-five__items__header {
  font-size: 24px;
  margin-bottom: 32px;
  font-weight: 700;
}

.feature-five__box {
  position: relative;
  padding-left: 24px;
}

.feature-five__box::after {
  position: absolute;
  content: "";
  left: 0;
  top: 5px;
  height: 18px;
  width: 1px;
  background-color: #2f80ed;
}

.feature-five__items {
  display: flex;
  flex-direction: column;
  gap: 16px;
  margin: 0;
  padding: 0;
  list-style: none;
}

.feature-five__items > li {
  position: relative;
  padding-left: 24px;
  color: var(--text-primary);
  font-size: 16px;
  font-weight: 500;
}

.feature-five__items > li::after {
  position: absolute;
  content: "";
  height: 16px;
  width: 16px;
  background-image: url("../images/check.png");
  background-position: center center;
  background-size: contain;
  background-repeat: no-repeat;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
}
.feature-five.pab{ padding-bottom: 50px;}
/* Feature five style end */

/* Feature style start */
.feature-three {
  position: relative;
  z-index: 1;
}

.feature-three::after {
  position: absolute;
  content: "";
  left: 50%;
  top: 50%;
  height: 274px;
  width: 274px;
  transform: translate(-50%, -50%);
  border-radius: 274px;
  border: 412px solid #cbd8fa;
  filter: blur(202px);
  z-index: -1;
}

.feature__card {
  border: 1px solid var(--border-invert);
  background-color: #ffffff;
  padding: 24px;
  position: relative;
  overflow: hidden;
  border-radius: 16px;
}

.feature__card.feature__card--coming {
  border: 1px solid #ffdeb8;
  background: linear-gradient(98deg, #fff8f0 0%, #fff 100.07%);
}

.feature__card:hover {
  border: 1px solid #cce0ff;
  /* background: linear-gradient(98deg, #f5f9ff 0%, #fff 100.07%); */
  background: linear-gradient(rgba(57, 50, 123, 0.05), rgba(57, 50, 123, 0.05));
}

.feature__card:hover .feature__card__btn {
  color: var(--surface-brand);
}

.feature__card:hover .feature__card__btn span {
  visibility: visible;
  margin-left: 0;
  opacity: 1;
}

.feature__card__icon {
  display: inline-block;
  font-size: 24px;
  line-height: 1;
  color: var(--surface-brand);
  margin-bottom: 20px;
}

.feature__card__title {
  color: var(--text-primary);
  font-size: 24px;
  font-weight: 700;
  line-height: 1;
  margin-bottom: 16px;
}

.feature__card__desc {
  margin-bottom: 16px;
  color: var(--text-primary);
  font-size: 16px;
  font-weight: 500;
  line-height: 150%;
}

.feature__card__btn {
  color: #9fa4ad;
  font-size: 24px;
  display: flex;
  align-items: center;
  gap: 16px;
}

.feature__card__btn span {
  margin-left: -104px;
  visibility: hidden;
  opacity: 0;
  transition: 0.3s;
  font-size: 18px;
  font-weight: 500;
}

.feature__card__ribbon {
  position: absolute;
  height: 32px;
  line-height: 32px;
  width: 160px;
  color: #ffffff;
  text-align: center;
  font-size: 16px;
  font-weight: 500;
  font-family: var(--satoshi-font);
  background-color: #e57d00;
  top: 28px;
  right: -36px;
  rotate: 45deg;
}
/* Feature style end */

/* Subscription style start */
.subscription__inner {
  position: relative;
  overflow: hidden;
  border-radius: 24px;
  border: 1px solid rgba(255, 255, 255, 0.05);
  background: #5145cd;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 56px;
  flex-direction: column;
  text-align: center;
  color: white;
  padding: 30px 0;
  z-index: 1;
}

.subscription__inner::after {
  position: absolute;
  content: "";
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  background: radial-gradient(
    100% 100% at 50% 0%,
    rgba(0, 0, 20, 0) 0%,
    #362f78 100%
  );
  z-index: -1;
}

.subscription__title {
  font-size: 64px;
  line-height: 100%;
  font-weight: 700;
}

.subscription__form {
  display: flex;
  height: 48px;
  gap: 16px;
}

.subscription__form__input {
  width: 360px;
  padding: 12px;
  font-size: 16px;
  line-height: 24px;
  background-color: transparent;
  outline: none;
  font-weight: 500;
  border-radius: 8px;
  border: 1px solid rgba(255, 255, 255, 0.2);
  color: white;
  box-shadow: 0px 1px 2px 0px rgba(16, 24, 40, 0.05);
}

.subscription__form__input::placeholder {
  color: #ffffff;
}

.subscription__form__btn {
  padding: 12px 20px;
  background-color: var(--surface-brand);
  color: white;
  border-radius: 8px;
  box-shadow: 0px 1px 2px 0px rgba(16, 24, 40, 0.05);
  font-size: 16px;
  font-style: normal;
  font-weight: 700;
  line-height: 24px;
  vertical-align:top;
}
/* Subscription style end */
.bottom-overlay {
  position: relative;
  z-index: 1;
  overflow: hidden;
}

.bottom-overlay::after {
  position: absolute;
  content: "";
  left: 50%;
  bottom: 0;
  transform: translate(-50%, 50%);
  height: 1000px;
  width: 1500px;
  border-radius: 1034px;
  border: 412px solid #362b79;
  background: #070f29;
  filter: blur(150px);
  z-index: -1;
}

/* Footer style start */
.footer {
  font-family: var(--sf-ui-font);
  color: white;
  font-size: 16px;
}

.footer__top {
  padding: 120px 0 68px;
}

.footer__nav__title {
  color: #fff;
  padding-left: 24px;
  font-size: 14px;
  border-left: 1px solid #fff;
  margin-bottom: 24px;
  font-weight: 500;
  line-height: 1;
  text-transform: uppercase;
  opacity: 0.5;
}

.footer__nav__list {
  padding-left: 24px;
  display: flex;
  flex-direction: column;
  gap: 16px;
  align-items: flex-start;
}

.footer__nav__link {
  font-size: 16px;
  font-style: normal;
  display: inline-block;
  text-decoration: none;
  font-weight: 500;
  line-height: 19px;
  color: #fff;
}

.footer__bottom {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 38px;
  gap: 15px;
}

.footer__social__list {
  display: flex;
  align-items: center;
  gap: 24px;
}

.footer__social__link {
  text-decoration: none;
  color: white;
  font-size: 24px;
}

.footer__copyright {
  font-size: 14px;
  font-weight: 500;
}
/* Footer style end */

/* Section header start */
.section__header {
  text-align: center;
  font-family: var(--sf-ui-font);
  margin-bottom: 30px;
}

.section__header .section__header__badge {
  display: inline-block;
  border-radius: 9999px;
  background-color: var(--surface-brand);
  color: #ffffff;
  font-size: 14px;
  padding: 0 10px;
  line-height: 30px;
  font-weight: 500;
  letter-spacing: 1px;
  height: 30px;
  text-transform: uppercase;
  margin-bottom: 24px;
}

.section__header .section__header__title {
  color: var(--gray-900);
  font-size: 40px;
  font-weight: 700;
  line-height: 120%;
  margin-bottom: 0;
}

.section__header .section__header__desc {
  color: var(--text-secondary);
  font-size: 16px;
  font-weight: 500;
  line-height: 140%;
  margin-top: 24px;
}

.logobox{ margin: 20px 0 0;}
.logobox img{ display: inline-block; width: 100%; max-width: 100px; margin-right: 15px;}
.logobox img:last-child{ margin: 0;}


/* Section header end */

/* Pricing style start */
.pricing {
  padding-bottom: 50px;
}

.plan__header {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  padding-bottom: 44px;
  text-align: center;
  height: 140px;
  display: flex;
  justify-content: flex-end;
  flex-direction: column;
}

.plan__header--recommended {
  background-color: #ebf3ff;
  border-radius: 16px 16px 0px 0px;
  overflow: hidden;
}

.pricing__box--recommended {
  position: relative;
  z-index: 1;
}

.plan__header--recommended .plan__header__title {
  margin-top: 32px;
}

.plan__header__desc {
  color: #828a96;
  font-size: 18px;
  font-weight: 500;
  line-height: 120%;
  margin-top: 16px;
}

.plan__header__discount {
  background-color: #37a549;
  padding: 20px;
  font-size: 16px;
  font-weight: 500;
  color: white;
}

.plan__header__title {
  display: block;
  color: var(--text-primary);
  font-size: 28px;
  font-weight: 700;
  line-height: 1;
}

.plan__header__price {
  margin-top: 24px;
  line-height: 0;
}

.plan__header__price__del {
  color: #de3041;
  font-size: 20px;
  font-weight: 500;
}

.plan__header__price__current {
  color: var(--surface-brand);
  font-size: 32px;
  font-weight: 900;
}

.plan__header__price__label {
  font-size: 16px;
  font-weight: 500;
  color: var(--text-primary);
}

.pricing .pricing__box {
  position: relative;
  padding-top: 140px;
}

.pricing__box--recommended::after {
  position: absolute;
  content: "";
  height: 100%;
  width: 100%;
  left: 0;
  bottom: 0;
  border-radius: 16px;
  background: linear-gradient(180deg, #e3eefe 0%, #e3eefe 100%);
  z-index: -1;
}

/* pricing style end */
.pricing .pricing__box .plan__row {
  min-height: 44px;
  border-top: 1px solid #f3f8ff;
  display: flex;
  align-items: center;
  justify-content: center;
  color: var(--text-primary);
  font-size: 16px;
  font-weight: 500;
}

.pricing .pricing__box--recommended .plan__row {
  border-top-color: #cfe2fe;
}

.pricing .plan__row span {
  display: none;
}

.pricing .plan__row.plan__row--test {
  justify-content: flex-start;
}

.pricing .plan__row:has(.pricing__btn) {
  padding: 24px 29px;
}

.pricing .pricing__btn {
  width: 100%;
  height: 44px;
  padding: 12px 16px;
  border: none;
  border-radius: 6px;
  display: flex;
  align-items: center;
  justify-content: center;
  color: white;
  transition: 0.3s;
  background-color: #362f78;
}

.pricing .pricing__btn:hover {
  background-color: var(--surface-brand) !important;
}

.pricing .pricing__box--recommended .pricing__btn {
  background-color: #3c50e0;
}
.pc{}
.mob{ display:none;}
/* Mix width 992px */
@media (max-width: 992px) {
	.hero::before{
		background-color:#000;
	}
  .pricing .plan__row span {
    display: block;
  }

  .pricing .plan__row {
    flex-direction: row-reverse;
    padding: 0 10px;
    justify-content: flex-end !important;
    gap: 10px;
  }
}

/* Mix width 768px */
@media (max-width: 768px) {
  .hero__title {
    font-size: 40px;
  }
  .header { position:relative;}
  .footer{
	  background: #000;
	  margin-top:25px;
	  margin-top: 25px;
        margin-bottom: -35px;
        padding-bottom: 30px;
  }

  .subscription__form__btn{
	  margin-top:15px;
  }

  .hero {
    padding-bottom: 30px;
	 background: #000;
  }

  .pricing .plan__row:has(.pricing__btn) {
    padding: 12px 16px;
	margin: 0 auto;
    display: block;
  }
  .feature-five__box{
	  margin-top:15px;
  }
  .feature-five__items__header {
    margin-bottom: 10px;
  }

  .hero__title br,
  .hero__desc br {
    display: none;
  }

  .hero__content {
    padding: 60px 0 40px;
  }

  .pricing-header,
  .pricing-row,
  .btn-container {
    flex-direction: column;
  }
  .pricing-header div,
  .pricing-row div,
  .btn-container {
    text-align: left;
  }

  .feature-six__card {
    grid-template-columns: auto;
    padding: 20px;
    gap: 32px;
  }

  .feature-four {
    margin: 30px 0;
    padding: 40px 0;
  }

  .strategy,
  .feature-tab {
    padding-bottom: 30px;
  }

  .featureSwiper {
    padding: 12px 0 20px;
  }

  .feature-one {
    padding: 30px 0;
  }

  .feature-six {
    padding: 40px 0;
  }

  .subscription__title {
    font-size: 40px;
    line-height: 1.3;
  }

  .footer__top {
    padding: 40px 0;
  }
  .feature-tab__nav {
    gap: 10px;
  }

  .feature-six__card__title {
    font-size: 24px;
    margin-bottom: 15px;
  }

  .section__header .section__header__badge,
  .section__header {
    margin-bottom: 20px;
  }

  .section__header .section__header__title {
    font-size: 32px;
  }

  .section__header .section__header__title br,
  .section__header .section__header__desc br {
    display: none;
  }

  .section__header .section__header__desc {
    margin-top: 10px;
    font-size: 16px;
  }

  .feature-four .section__header {
    margin-bottom: 32px;
  }

  .feature-four__item {
    font-size: 18px;
  }

  .subscription__inner {
    gap: 10px;
    padding: 30px 0;
  }

  .footer__nav__list {
    gap: 10px;
  }

  .footer__nav__title {
    margin-bottom: 16px;
  }

  .pricing {
    padding-bottom: 30px;
  }
  .pricing .pricing__btn {
    margin: 0 auto;
    max-width: 254.737px;
  }

  .pricing .plan__row {
    font-size: 14px;
  }

  .subscription__form {
    flex-direction: column;
    height: auto;
    width: 80%;
    gap: 10px;
  }

  .hero__img .hero__video__btn {
    font-size: 26px;
    height: 50px;
  }
	.feature-five.pab{ padding-bottom: 0px;}
}

/* Mix width 576px */
@media (max-width: 576px) {
  .pc{display:none;}
.mob{ display:block;}
  .hero__title {
    font-size: 30px;
  }

  .hero__desc {
    font-size: 19px;
    margin: 15px 0 30px 0;
  }

  .subscription__title {
    font-size: 28px;
  }
  .subscription__form__input {
    width: 100%;
  }
  .feature-tab--wrapper::before {
    display: none;
  }

  .feature-six__card {
    gap: 26px;
  }

  .section__header .section__header__badge,
  .section__header {
    margin-bottom: 15px;
  }

  .feature-four .section__header {
    margin-bottom: 24px;
  }

  .section__header .section__header__title {
    font-size: 24px;
  }

  .footer__bottom {
    flex-direction: column;
  }
}

/* MIn width 768px */
@media (min-width: 768px) {
  .feature-six__card:nth-child(even) .feature-six__card__img {
    order: 1;
  }
  .feature-six__card:nth-child(even) .feature-six__card__info {
    order: 2;
  }
  .feature-six__card:nth-child(odd) .feature-six__card__info {
    padding-left: 40px;
    padding-right: 80px;
  }
}

@media (min-width: 768px) {
  .plan__header:nth-of-type(1) {
    padding-bottom: 32px;
  }
}

/* Min width 1400px */
@media (min-width: 1400px) {
  .container,
  .container-lg,
  .container-md,
  .container-sm,
  .container-xl,
  .container-xxl {
    max-width: 1239px;
  }
}
